Index: /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_FormParam_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_FormParam_Ex extends SC_FormParam {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_CheckError_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_CheckError_Ex extends SC_CheckError {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_Initial_Ex.php	(revision 21420)
@@ -44,3 +44,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_CartSession_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_CartSession_Ex extends SC_CartSession {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_SmartphoneUserAgent_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_SmartphoneUserAgent_Ex extends SC_SmartphoneUserAgent {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_SelectSql_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_SelectSql_Ex extends SC_SelectSql {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/SC_SiteView_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class SC_SiteView_Ex extends SC_SiteView {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 21182)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 21420)
@@ -26,4 +26,2 @@
 class LC_Page_Admin_Ex extends LC_Page_Admin {
 }
-
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Plugin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Plugin_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Plugin_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Ex.php	(revision 21420)
@@ -62,3 +62,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Install_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Install_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Install_Ex.php	(revision 21420)
@@ -62,3 +62,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Uninstall_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Uninstall_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/plugin/LC_Page_Admin_Plugin_Uninstall_Ex.php	(revision 21420)
@@ -62,3 +62,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
